<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_animaux-logo-ob.png"/>
      <v_name val="animaux-logo-ob.png"/>
      <crc val="3546"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_empreinteop.png"/>
      <v_name val="empreinteop.png"/>
      <crc val="6223"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_photo_20138.jpg"/>
      <v_name val="Photo 138.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="1f0d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_ss850172.jpg"/>
      <v_name val="SS850172.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="12ea"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_ss850182_new1.jpg"/>
      <v_name val="SS850182_New1.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="d83"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_ss850661.jpg"/>
      <v_name val="SS850661.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="f8e7"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_ss850729.jpg"/>
      <v_name val="SS850729.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="d042"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_ss850172bis.jpg"/>
      <v_name val="SS850172bis.jpg"/>
      <crc val="93a"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
